body.wheat #layout { color:#fff; }
body.wheat #layout abbr, body.wheat #layout acronym { border-color:#999; }
body.wheat #layout a, body.wheat #layout a:visited, body.wheat #layout a:active, body.wheat #layout a:focus { color:#eec27c; }
body.wheat #layout a:active { outline-color:#393939; }
body.wheat #layout a:hover { color:#f4d7a9; }
body.wheat #layout .container { background-color:transparent; }
body.wheat #layout .container2 {
  border-top:1px solid #c7a985;
  border-bottom:1px solid #a47c4c;
  background-color:transparent;
  background-color:#a47c4c;
  background-image:url('/assets/images/common/bg_texture-v1782313105.png');
  background-repeat:repeat;
}
body.wheat #layout .container3 {
  border-top:1px solid rgba(13,13,13,0.2);
  background-repeat:repeat-x;
}
body.wheat #layout .container4.columns {
  background-color:transparent;
  background-image:url('/assets/images/common/tex_columns-v1782313105.png');
}
body.wheat #layout .container4.clouds, body.wheat #layout .container4.glow {
  background-color:transparent;
  background-image:url('/assets/images/common/tex_clouds-v1782313105.png');
}
body.wheat #layout #header .top ul li { border-color:#fff; }
body.wheat #layout #header .top ul li.phone { color:#fff; }
body.wheat #layout #header .providence { color:#fff; }
body.wheat #layout #breadcrumb { color:#fff; }
body.wheat #layout .gallery-wrapper .gallery article .text p { color:#ffb338; }
body.wheat #layout .gallery-wrapper .gallery article .text p.header2 {
  color:#ffb338;
  text-shadow:0 -1px 0 #a77b35;
}
body.wheat #layout .gallery-wrapper .gallery article .text a {
  background-color:#d6a351;
  font-weight:bold;
  color:#fff;
}
body.wheat #layout .gallery-wrapper nav a { background-color:#ba893b; }
body.wheat #layout .gallery-wrapper nav a:hover, body.wheat #layout .gallery-wrapper nav a.activeSlide { background:#b3b3b3; }
body.wheat #layout .gallery-wrapper .gallery.tagline-bg article .text { background-color:rgba(0,0,0,0.4); }
body.wheat #layout #content h1 { color:#fff; }
body.wheat #layout #content h2, body.wheat #layout #content h3 {
  color:#eec27c;
  text-shadow:0 -1px 0 rgba(0,0,0,0.2);
}
body.wheat #layout #content .video { color:#393939; }
body.wheat #layout #content .video .more:hover { color:#fff; }
body.wheat #layout #content ol li { color:#eec27c; }
body.wheat #layout #content ol li span { color:#fff; }
body.wheat #layout #content p.headline, body.wheat #layout #content h1.headline {
  color:#eec27c;
  text-shadow:0 -1px 0 rgba(0,0,0,0.2);
}
body.wheat #layout #sidebar .mod .title { border-bottom:1px solid rgba(0,0,0,0.25); }
body.wheat #layout #sidebar .mod article { border-top:1px solid rgba(255,255,255,0.25); }
body.wheat #layout #sidebar .blog-wrapper .blog ul li a { color:#fff; }
body.wheat #layout #sidebar .blog-wrapper .blog ul li a strong { color:#eec27c; }
body.wheat #layout #sidebar .blog-wrapper .blog ul li a:hover strong { color:#f4d7a9; }
body.wheat #layout #sidebar .header3 { color:#fff; }
body.wheat #layout #sidebar .subnav .top > li.first-child > a { border-bottom:1px solid #624a2d; }
body.wheat #layout #sidebar .subnav li i { color:#eec27c; }
body.wheat #layout #sidebar .subnav li.parent > a {
  color:#fff;
  border-bottom:1px solid rgba(0,0,0,0.25);
}
body.wheat #layout #sidebar .subnav li ul { border-top:1px solid #9c8973; }
body.wheat #layout #sidebar .subnav li ul li a.current { color:#fff; }
body.wheat #layout .core-footer-text {
  background-color:black;
  background-color:rgba(0,0,0,0.25);
  zoom:1;
  background-color:transparent \9;
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f000000, endColorstr=#3f000000)";
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f000000, endColorstr=#3f000000);
}
body.wheat #layout #footer .contact {
  background:#fcefdc url('/assets/images/bg-footer-contact-v1782313105.png') repeat-x 0px 0px;
  color:#393939;
  box-shadow:0 5px 5px rgba(0,0,0,0.25);
  position:relative;
  behavior:url('/assets/files/PIE.htc');
}
body.wheat #layout #footer .contact a { color:#d1983d; }
body.wheat #layout #footer .contact a:hover { color:#d8a85a; }
body.wheat #layout #footer .fragments .mod.navigation ul, body.wheat #layout #footer .fragments .mod.social ul {
  border-bottom:1px solid #505050;
  border-top:1px solid #000;
}
body.wheat #layout #footer .fragments .mod.navigation ul li, body.wheat #layout #footer .fragments .mod.social ul li {
  border-top:1px solid #505050;
  border-bottom:1px solid #000;
}
body.wheat #layout form button {
  background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yNSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 15%,rgba(0,0,0,0.25) 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(15%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,0.25)));
  background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 15%,rgba(0,0,0,0.25) 100%);
  background:-o-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 15%,rgba(0,0,0,0.25) 100%);
  background:-ms-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 15%,rgba(0,0,0,0.25) 100%);
  background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 15%,rgba(0,0,0,0.25) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#40000000',GradientType=0);
  background-color:#b38c5b;
  color:#eec27c;
}
body.wheat #layout form button:hover { color:#f4d7a9; }
body.wheat #layout .view-all, body.wheat #layout .enlarge {
  background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yNSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 15%,rgba(0,0,0,0.25) 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(15%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,0.25)));
  background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 15%,rgba(0,0,0,0.25) 100%);
  background:-o-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 15%,rgba(0,0,0,0.25) 100%);
  background:-ms-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 15%,rgba(0,0,0,0.25) 100%);
  background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 15%,rgba(0,0,0,0.25) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#40000000',GradientType=0);
  background-color:#b38c5b;
  color:#eec27c;
}
body.wheat #layout .view-all:hover, body.wheat #layout .enlarge:hover { color:#f4d7a9; }
body.wheat #layout .locations_wrapper section#location_list .map_location .name { color:#eec27c; }
body.wheat #layout #sidebar .archives .header3, body.wheat #layout .tags .header3, body.wheat #layout .feeds .header3 { border-bottom:1px solid rgba(0,0,0,0.25); }
body.wheat #layout #sidebar .archives ul, body.wheat #layout .tags ul, body.wheat #layout .feeds ul { border-top:1px solid rgba(255,255,255,0.25); }
body.wheat #layout #sidebar .archives ul li i, body.wheat #layout .tags ul li i, body.wheat #layout .feeds ul li i { color:#eec27c; }
body.wheat #layout #sidebar .archives ul li a.current, body.wheat #layout .tags ul li a.current, body.wheat #layout .feeds ul li a.current { color:#fff; }
body.wheat #layout .feedback a:hover { color:#fff; }
body.wheat #layout #content #pagination li a:hover { color:#fff; }
body.wheat #layout #content #pagination li.current_page span {
  background:rgba(255,255,255,0.1);
  -pie-background:rgba(255,255,255,0.1);
}
body.wheat #layout body#post #content h1.title { color:#393939; }
body.wheat #layout body#post h1 a { color:#393939; }
body.wheat #layout body#post h2 a:hover { color:#393939; }
body.wheat #layout #cform #errors { color:#ff0; }
body.wheat #layout .sitemap-rows .top li:first-child a { color:#fff; }
body.wheat #layout .sitemap-rows .top li:first-child li a { color:#eec27c; }
body.wheat #layout .sitemap-rows .top li:first-child li a:hover { color:#f4d7a9; }
html.oldie body.wheat #layout .gallery-wrapper, html.oldie body.wheat #layout #sidebar .mod, html.oldie body.wheat #layout .locations_wrapper, html.oldie body.wheat #layout .featured img, html.oldie body.wheat #layout .feedback, html.oldie body.wheat #layout #content #video-container, html.oldie body.wheat #layout .pod aside, html.oldie body.wheat #layout #sidebar a.button:before, html.oldie body.wheat #layout #content a.button:before {
  position:relative;
  border-top:1px solid #624a2d;
  border-bottom:1px solid #c4a47e;
  background:#735735 url('/assets/images/common/bg_texture-v1782313105.png');
  border-radius:6px 6px 6px 6px;
  behavior:url('/assets/files/PIE.htc');
}
html.oldie body.wheat #layout #navigation {
  border-top:1px solid #624a2d;
  border-bottom:1px solid #c4a47e;
  background:#735735 url('/assets/images/common/bg_texture-v1782313105.png');
  border-radius:6px 6px 6px 6px;
  behavior:url('/assets/files/PIE.htc');
}
html.oldie body.wheat #layout #footer .contact form button, html.oldie body.wheat #layout #content #video-container .enlarge, html.oldie body.wheat #layout #content #video-container .view-all {
  border:solid 1px;
  position:relative;
  border-radius:6px 6px 6px 6px;
  behavior:url('/assets/files/PIE.htc');
}
html.oldie body.wheat #layout #footer .contact .note {
  box-shadow:none;
  border:1px solid #ccc;
}
html.oldie body.wheat #layout #footer .contact .note.tilt { display:none; }
html.oldie body.wheat #layout .utilities {
  border-top:1px solid #967245;
  border-bottom:1px solid #c0ab91;
}
html.oldie body.wheat #layout .utilities ul#breadcrumb {
  border-top:1px solid #c0ab91;
  border-bottom:1px solid #967245;
}
html.oldie body.wheat #layout hr.pagebreak {
  border-top:1px solid #967245;
  border-bottom:1px solid #c0ab91;
}
html.oldie body.wheat #layout #sidebar .archives .header3, html.oldie body.wheat #layout #sidebar .tags .header3, html.oldie body.wheat #layout #sidebar .feeds .header3 { border-bottom:1px solid #624a2d; }
html.oldie body.wheat #layout #sidebar .archives ul, html.oldie body.wheat #layout #sidebar .tags ul, html.oldie body.wheat #layout #sidebar .feeds ul { border-top:1px solid #9c8973; }
html.oldie body.wheat #layout #sidebar .mod article { border-top:1px solid #9c8973; }
html.oldie body.wheat #layout #sidebar .mod .title, html.oldie body.wheat #layout #sidebar .mod .subnav .top > li { border-bottom:1px solid #624a2d; }
html.oldie body.wheat #layout #sidebar .mod .more a { border-top-color:#9c8973; }
html.oldie body.wheat #layout #sidebar .mod.bna article #tabtrols a {
  border:1px solid #624a2d;
  background-color:black;
  background-color:rgba(0,0,0,0.25);
  zoom:1;
  background-color:transparent \9;
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f000000, endColorstr=#3f000000)";
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f000000, endColorstr=#3f000000);
}
html.oldie body.wheat #layout #sidebar .mod.bna article #tabtrols a.activeSlide { background:white; }
html.oldie body.wheat #layout #sidebar .video-wrap { border-top:1px solid #9c8973; }
html.oldie body.wheat #layout #sidebar .blog-wrapper .blog ul {
  border-top:1px solid #9c8973;
  border-bottom:1px solid #624a2d;
}
html.oldie body.wheat #layout #sidebar .blog-wrapper .blog ul li {
  border-top:1px solid #9c8973;
  border-bottom:1px solid #624a2d;
}
.container4.wave {
  background-color:transparent;
  background-image:url('/assets/images/common/bg-utility-v1782313105.png');
}
.wheat .wave .gallery-wrapper .slide-mask { background:url("/assets/images/wheat/slide-mask-v1782313105.png") 0 0 no-repeat; }
.marlin .wave .gallery-wrapper .slide-mask { background:url("/assets/images/marlin/slide-mask-v1782313105.png") 0 0 no-repeat; }
.burgundy .wave .gallery-wrapper .slide-mask { background:url("/assets/images/burgundy/slide-mask-v1782313105.png") 0 0 no-repeat; }
body#social_stripe.embed p.label {
  text-align:center;
  font-size:14px;
  color:#fff;
}
body#social_stripe.embed p.label span {
  font-size:18px;
  font-family:"Droid Sans", sans-serif;
  color:#eec27c;
}
